<?

define("_MY_NOTES_","Blogs");

define("_SURE_TO_DEL_","Are you sure you want to delete?");

define("_ADD_COMMNT_TO_","Add comment to");

define("_midea_","My Ideas");

define("_ridea_","Recent Ideas");

define("_poidea_","Popular Ideas");

define("_DISPLAY_O_N_U_","Displaying blog about you.");

define("_DISPLAY_M_R_FRND_","Displaying the most recent blog by your friends.");

define("_IN_THIS_NOTE_","In this blog:");

define("_ADD_COMMENT_","Add a Comment");

define("_AD_UR_COMN_","Add your comment");



define("_IDEA_COMM_","Money Auctions |Idea-Comment");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

?>